[General]

Name: ku

Author: kune259

SliderBallFlip: 0
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 15
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
AllowSliderBallTint: 1


[Colours]

Combo1: 255,244,255
Combo2: 255,206,255
Combo3: 219,188,255


SliderBorder: 250,250,250
SliderTrackOverride: 0,0,0

//SpinnerApproachCircle: 77,139,217

[Fonts]

HitCirclePrefix: default

ScorePrefix: score
ScoreOverlap: 3

